<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="firewall_default">
    <param name="firewall_default">
      <param name="id">firewall_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="firewall:top-msg">
              <param name="msgs_to_show">15</param>
              <param name="id">top-msg.0</param>
            </param>
            <param name="firewall:top-src-by-msg">
              <param name="msgs_to_show">15</param>
              <param name="id">top-src-by-msg.0</param>
              <param name="ips_to_show">20</param>
            </param>
            <param name="firewall:top-dst-by-msg">
              <param name="msgs_to_show">15</param>
              <param name="id">top-dst-by-msg.0</param>
              <param name="ips_to_show">20</param>
            </param>
          </param>
          <param name="title">Messages Reports</param>
          <param name="superservice">firewall</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="firewall:bytes-by-rule">
              <param name="id">bytes-by-rule.0</param>
            </param>
            <param name="firewall:bytes-by-period">
              <param name="period">1d</param>
              <param name="id">bytes-by-period.0</param>
            </param>
            <param name="firewall:bytes-by-timeslot">
              <param name="timeslot">1h</param>
              <param name="id">bytes-by-timeslot.0</param>
            </param>
            <param name="firewall:bytesperfrom">
              <param name="id">bytesperfrom.0</param>
              <param name="ips_to_show">10</param>
            </param>
            <param name="firewall:bytesperto">
              <param name="id">bytesperto.0</param>
              <param name="ips_to_show">10</param>
            </param>
            <param name="firewall:top-bytes-src-by-dst">
              <param name="id">top-bytes-src-by-dst.0</param>
              <param name="dst_to_show">15</param>
              <param name="src_to_show">20</param>
            </param>
            <param name="firewall:top-bytes-dst-by-src">
              <param name="id">top-bytes-dst-by-src.0</param>
              <param name="dst_to_show">20</param>
              <param name="src_to_show">15</param>
            </param>
            <param name="firewall:bytesperfromperport">
              <param name="ports_to_show">20</param>
              <param name="id">bytesperfromperport.0</param>
              <param name="ips_to_show">15</param>
            </param>
            <param name="firewall:bytespertoperport">
              <param name="ports_to_show">20</param>
              <param name="id">bytespertoperport.0</param>
              <param name="ips_to_show">15</param>
            </param>
          </param>
          <param name="filters">
            <param name="firewall:select-action">
              <param name="action_match">permitted</param>
              <param name="id">select-action.0</param>
            </param>
          </param>
          <param name="title">Volume&apos;s Traffic Reports</param>
          <param name="superservice">firewall</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="firewall:pkt-by-rule">
              <param name="id">pkt-by-rule.0</param>
            </param>
            <param name="firewall:pkt-by-period">
              <param name="period">1d</param>
              <param name="id">pkt-by-period.0</param>
            </param>
            <param name="firewall:pkt-by-timeslot">
              <param name="timeslot">1h</param>
              <param name="id">pkt-by-timeslot.0</param>
            </param>
            <param name="firewall:top-pkt-by-src">
              <param name="id">top-pkt-by-src.0</param>
              <param name="ips_to_show">10</param>
            </param>
            <param name="firewall:top-pkt-by-dst">
              <param name="id">top-pkt-by-dst.0</param>
              <param name="ips_to_show">10</param>
            </param>
            <param name="firewall:top-pkt-src-by-dst">
              <param name="id">top-pkt-src-by-dst.0</param>
              <param name="dst_to_show">15</param>
              <param name="src_to_show">20</param>
            </param>
            <param name="firewall:top-pkt-dst-by-src">
              <param name="id">top-pkt-dst-by-src.0</param>
              <param name="dst_to_show">20</param>
              <param name="src_to_show">15</param>
            </param>
          </param>
          <param name="filters">
            <param name="firewall:select-action">
              <param name="action_match">denied</param>
              <param name="id">select-action.1</param>
            </param>
          </param>
          <param name="title">Denied Packets Reports</param>
          <param name="superservice">firewall</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
